Support » Plugin: YOP Poll » An error has occured!

Viewing 15 replies - 1 through 15 (of 27 total)
  • Hassan

    (@hassanhamm)

    I can confirm this issue as well.

    If I’m signed in to my website, everything is fine. For regular visitors (not signed in), they just get a JavaScript error window saying “An error has occured!” if/when they try to either vote OR just view results.

    I’m on WP 3.5.1

    timmmy159

    (@timmmy159)

    In the setting page, I also select the option allow Registered user and Guest to vote. Is there anything I can do to fix this issue?

    Plugin Author YOP

    (@yourownprogrammer)

    Hello

    Can we get a link where we can see this error?

    Thank you.
    YOP Team

    Hassan

    (@hassanhamm)

    Any news on this?

    Plugin Author YOP

    (@yourownprogrammer)

    Hello

    We sent you an email asking if you have a security plugin installed.
    Can you let us know?

    Thank you.
    YOP Team

    Hassan

    (@hassanhamm)

    Hmmm, did not receive any email.

    Anyway, in fact, yes I do have Better WP Security installed. So, I went and deactivated it to see what I’ll get but nothing’s changed :/

    Hassan

    (@hassanhamm)

    So, I managed to track it down to Advanced Access Manager (AAM) plugin. When I deactivate it, this issue goes away. Not sure exactly who’s causing it– YOP Poll or AAM, but they’re definitely conflicting.

    @timmmy159, do you have AAM installed as well?

    Plugin Author YOP

    (@yourownprogrammer)

    Very good info Hassan.

    Are you referring to http://wordpress.org/extend/plugins/advanced-access-manager/ ?

    If yes, we will install it and see what’s the conflict.

    Best Regards,
    YOP Team

    Hassan

    (@hassanhamm)

    Yes, that’s exactly the same link I provided 😀

    Plugin Author YOP

    (@yourownprogrammer)

    Oh.
    Good point.

    Looks like I’m not 100% awake.

    My Bad.

    Best Regards,
    YOP Team

    I have also this error.
    Vote from Guests – An error has occurred???
    /i dont have installed – Advanced/ Access Manager (AAM) plugin/
    Any news about this issue?

    Plugin Author YOP

    (@yourownprogrammer)

    Hey monikos

    Can you tell us if you have Advanced Access Manager plugin installed?

    Best Regards,
    YOP Team

    Hey, developer dude! Are you “not 100% awake” again?
    He said he doesn’t have it installed 😀

    As i said: i dont have installed – Advanced/ Access Manager (AAM) plugin

    wp version: 3.5.1

Viewing 15 replies - 1 through 15 (of 27 total)
  • The topic ‘An error has occured!’ is closed to new replies.